@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
}
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-family: Arial;
	font-size: 13px;
	line-height: 18px;
	color: #999999;
	width:100%;
	background-color: #82a2b7;
}
html {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
a, a:active, a:visited {
	color: #548db2;
	text-decoration: none;
	font-size: 100%;
}
a:hover {
	text-decoration: underline;
}
a.learnmore {
	height: 36px;
	width: 111px;
	font-size: 0px;
	line-height: 0px;
	text-decoration: none;
	background-image: url(../images/learnmore.png);
	background-repeat: no-repeat;
	margin: 0px;
	display: block;
	padding: 0px;
}

.componentheading, .contentheading, h1 {
	font-weight: normal;
	font-size: 32px;
	padding-bottom: 8px;
	color: #000000;
	line-height: 32px;
	font-family: Oswald;
	text-transform: none;
	padding-top: 15px;
}
h2 {
	font-size: 23px;
	color: #000000;
	line-height: 23px;
	font-weight: normal;
	font-family: Oswald;
	padding-top: 5px;
	padding-bottom: 5px;
}
h3 {
	font-size: 18px;
	color: #504f4f;
	font-weight: normal;
	line-height: 18px;
	font-family: Oswald;
	padding-top: 5px;
	padding-bottom: 5px;
}
h4 {
	font-size: 11px;
	color: #5b5b5b;
	font-weight: normal;
	line-height: 11px;
	margin: 0px;
	font-family: Oswald;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
small {
	font-size: 95%;
	color: #699207;
}
.absolute {
	position: absolute;
	left: 50%;
	top: 5px;
}
#abs-container {
	width: 100%;
	background-color: #000000;
	height: 5px;
}
.body-padding {
	padding-top: 13px;
	padding-right: 13px;
	padding-left: 13px;
	padding-bottom: 0px;
}
#body-bg1 {
	background-image: url(../images/acces_background-texture_tan.jpg);
	background-repeat: repeat;
}
#body-bg2 {
	background-image: url(../images/acces_background-textures_yellow.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

#header {
	text-align: center;
	background-image: url(../images/header.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
}
#header-container {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	width: 980px;
	position: relative;
	background-image: url(../images/header_container.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	z-index: 850;
}
#logo {
	float: left;
	width: 263px;
	height: 114px;
	background-image: url(../images/logo.jpg);
	background-repeat: no-repeat;
	margin: 0px;
}
#menubar {
	float: right;
	padding-top: 33px;
}
#topmenu {
	float: right;
	display: block;
	width: 425px;
}
#topmenu-bgleft {
	color: #d4d4d4;
	font-size: 10px;
	line-height: 33px;
}


#topmenu a, #topmenu a:active, #topmenu a:visited {
	color: #608194;
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
	font-family: Arial;
	line-height: 13px;
	text-transform: none;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/menu_divider.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#topmenu a:hover {
	text-decoration: underline;
}
#topmenu a.resources {
	display: block;
	background-image: url(../images/resources.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: right;
	height: 33px;
	width: 147px;
	color: #FFF;
	text-align: center;
	line-height: 33px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px;
	margin: 0px;
}
#topmenu a.resources:hover {
	background-position: 0px -33px;
	text-decoration: none;
}
#topmenu span.text {
	display: block;
	float: left;
	font-family: Oswald;
	font-size: 15px;
	line-height: 15px;
	color: #608194;
	margin: 0px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#search {
	text-align: right;
	float: right;
	display: block;
	width: 197px;
	background-repeat: no-repeat;
	height: 25px;
	padding: 0px;
	margin-top: 12px;
	margin-right: 33px;
	background-color: transparent;
	background-image: url(../images/search.jpg);
}
div.search .button {
	background-color: transparent;
	text-indent: -9999px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: right;
	height: 25px;
	width: 26px;
	cursor: pointer;
}

#mod_search_searchword {
	font-size: 11px;
	width: 160px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	line-height: 25px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 25px;
	background-color: transparent;
	color: #8b8b8b;
}
#banner {
	text-align: center;
	clear:both;
	background-color: #FFF;
}
#banner-container {
	text-align: left;
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/banner_bottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 17px;
	background-color: #68899f;
}
div.banner-sunburst {
	background-image: url(../images/sunburst.png);
	background-repeat: no-repeat;
	background-position: 807px 258px;
}

#banner img {
	display: block;
}

#slideshow {
	float: left;
	width: 743px;
}
#ban-float {
	width: 237px;
	background-image: url(../images/banner_float.jpg);
	background-repeat: no-repeat;
	float: right;
	background-position: left top;
	padding-top: 44px;
}

#ban-float .module {
	padding: 0px;
}
#ban-float a {
	display: block;
	text-indent: -999em;
	cursor: pointer;
}
#ban-float a.location {
	background-image: url(../images/find_location.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 47px;
}
#ban-float a.location:hover {
	background-position: 0px -47px;
}
#ban-float a.appointment {
	background-image: url(../images/request_appointment.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 52px;
}
#ban-float a.appointment:hover {
	background-position: 0px -52px;
}
#ban-float a.payment {
	background-image: url(../images/make_payment.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 48px;
}
#ban-float a.payment:hover {
	background-position: 0px -48px;
}
#ban-float a.store {
	background-image: url(../images/therapy_store.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 52px;
}
#ban-float a.store:hover {
	background-position: 0px -52px;
}
#share {
	background-color: #FFF;
	text-align: center;
}
#share-container {
	text-align: left;
	width: 980px;
	margin: auto;
}
#facebook {
	float: left;
	width: 360px;
	line-height: 29px;
}
#twitter {
	float: left;
	width: 300px;
	line-height: 29px;
}
#newsletter {
	float: left;
	width: 320px;
	background-image: url(../images/dots_vertical.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 12px;
	text-align: right;
	line-height: 29px;
}
#newsletter img {
	float: right;
	margin-left: 4px;
}
#breadcrumbs {
	color: #82a2b7;
	font-size: 11px;
	line-height: 11px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#bottom #newsletter2{
	float: left;
	font-size: 13px;
	color: #FFF;
	line-height: 43px;
	height: 43px;
	font-weight: bold;
	text-transform: none;
}
#bottom #newsletter2 img{
	margin: 0px;
	padding: 0px;
	display: inline;
}

div.breadcrumbs {
	font-size: 11px;
	line-height: 11px;
	margin: auto;
	text-align: left;
}

#breadcrumbs a, #breadcrumbs a:visited, #breadcrumbs a:active {
	color: #82a2b7;
	font-size: 11px;
	line-height: 11px;
}
#addthis {
	font-size: 11px;
	line-height: 11px;
	float: right;
}


#fp {
	background-color: #f1f5f7;
	text-align: center;
}
#fp-top {
	text-align: left;
	margin: auto;
	width: 980px;
	padding-top: 16px;
	padding-bottom: 55px;
}

#fp-top p {
	font-size: 13px;
	line-height: 18px;
	font-family: Arial;
	color: #999999;
	padding-top: 0px;
	padding-bottom: 10px;
}
#fp-top h3  {
	color: #003a69;
	line-height: 18px;
	font-size: 18px;
	font-weight: normal;
	font-family: Oswald;
	padding-bottom: 10px;
	padding-top: 0px;
}
#fp-top .module {
	width: 302px;
	text-align: left;
	float: left;
	min-height:300px;
}
#fp-top .module ul {
	float: left;
	width: 145px;
	list-style-type: none;
}
#fp-top ul li {
	padding-left: 17px;
	list-style-type: none;
	background-image: url(../images/arrow_blue.jpg);
	background-repeat: no-repeat;
	background-position: 5px 5px;
}
#fp-top a.readon {
	background-image: url(../images/readon.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 36px;
	line-height: 36px;
	color: #4aa0d7;
	padding-left: 15px;
	margin: 0px;
	font-size: 13px;
	float: left;
}
#fp-top a.readon:hover {
	color: #003a69;
	text-decoration: none;
}
#fp-top a.readon span {
	background-image: url(../images/readon_span.jpg);
	background-repeat: no-repeat;
	background-position: right 0px;
	display: block;
	padding-right: 30px;
}
#fp-top a.readon:hover span {
	background-position: right -36px;
}
#fp-top .module-fp1 {
	width: 376px;
	text-align: left;
	float: left;
	min-height: 300px;
	background-image: url(../images/fp.jpg);
	background-repeat: repeat-y;
}
#fp-top .module-fp1 div div {
	padding-top: 0px;
	padding-right: 36px;
	padding-bottom: 0px;
	padding-left: 36px;
}
#fp-top .module-fp1 div div div {
	background-image: url(../images/blank.gif);
	background-repeat: no-repeat;
	padding: 0px;
}
#fp-top .module-fp2 {
	width: 302px;
	text-align: left;
	float: left;
	min-height: 300px;
}
#fp-top .module-fp2 div div {
	padding: 0px;
}
#fp-top .module-fp2 div div div {
	background-image: url(../images/blank.gif);
	background-repeat: no-repeat;
	padding: 0px;
}
#maincontent {
	padding: 0px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #FFF;
}
#maincontent-border {
	margin: auto;
	width: 980px;
	padding: 0px;
	text-align: left;
}

#maincontent-border #rightcolumn .module {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 22px;
	margin-left: 0px;
}
#maincontent-border #rightcolumn .module div div {
	background-image: url(none.jpg);
}
#leftcolumn .module, #rightcolumn .module {
	margin-bottom: 20px;
	background-image: url(../images/module_blue_middle.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
#leftcolumn .module div, #rightcolumn .module div {
	background-image: url(../images/module_blue_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#leftcolumn .module div div, #rightcolumn .module div div {
	background-image: url(../images/module_blue_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 17px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 5px;
}
#leftcolumn .module div div div, #rightcolumn .module div div div {
	background-image: url(../images/blank.gif);
	background-repeat: no-repeat;
	padding: 0px;
}
#leftcolumn  .module h3, #rightcolumn  .module h3 {
	color: #003a69;
	font-size: 16px;
	line-height: 16px;
	text-transform: uppercase;
	font-family: Oswald;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	background-image: url(../images/dots_horizontal_blue.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 15px;
}
#rightcolumn .module ul.menu-no li {
	background-image: url(../images/blank.gif);
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
	line-height: 11px;
}
#rightcolumn .module ul.menu-no li a {
	display: block;
	padding-left: 15px;
	line-height: 11px;
}
#rightcolumn .module ul.menu-no li a span {
	color: #68899f;
	font-family: Arial;
	font-size: 11px;
	line-height: 11px;
	display: block;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 9px;
	padding-left: 0px;
	background-image: url(../images/dots_horizontal_blue.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-transform: uppercase;
}
#rightcolumn  .module  ul.menu-no  li  a:hover, #rightcolumn .module ul.menu-no li.active.parent a, #rightcolumn .module ul.menu-no li.current a {
	text-decoration: none;
}
#rightcolumn  .module  ul.menu-no  li  a:hover  span, #rightcolumn .module ul.menu-no li.active.parent a span, #rightcolumn .module ul.menu-no li.current a span {
	text-decoration: none;
	color: #003a69;
}
#rightcolumn  .module  ul.menu-no  li  li  a, #rightcolumn .module ul.menu-no li.active.parent li a {
	padding-left: 25px;
	margin-bottom: 0px;
}
#rightcolumn   .module   ul.menu-no   li   li   a  span, #rightcolumn .module ul.menu-no li.active.parent li a span {
	background-image: url(../images/blank.gif);
	color: #68899f;
	text-transform: none;
}
#rightcolumn .module ul.menu-no li.active.parent li.current a span {
	color: #003a69;
}
#rightcolumn .module ul.menu-no li li.current a, #rightcolumn .module ul.menu-no li.active.parent li.current a {
	background-image: url(../images/menu_arrow_left.jpg);
	background-repeat: no-repeat;
	background-position: 3px 10px;
}
#rightcolumn   .module   ul.menu-no   li   li   a:hover  span, #rightcolumn .module ul.menu-no li.active.parent li a:hover span {
	color: #003a69;
}
#rightcolumn ul.menu-no li.current {
	background-image: url(../images/menu_arrow_left.jpg);
	background-repeat: no-repeat;
	background-position: 3px 10px;
}
#rightcolumn ul.menu-no li.current li {
	background-image: url(../images/blank.gif);
	background-repeat: no-repeat;
}


div.content-links {
	display: none;
}
.module-store {
	background-image: url(../images/store_middle.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-color: #f3fafe;
	background-position: left top;
	margin-bottom: 20px;
}
.module-store div {
	padding-top: 91px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 17px;
}
.module-store div div {
	padding: 0px;
}
.module-store div div div {

}
.module-store  h3 {
	font-family: Oswald;
	font-weight: normal;
	color: #003a69;
	font-size: 15px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: uppercase;
	line-height: 15px;
	margin: 0px;
}
.module-store p {
	color: #333333;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 7px;
}
.module-store a.readon {
	background-image: url(../images/shop.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 28px;
	width: 157px;
	text-indent: -999em;
}
.module-store a.readon:hover {
	background-position: 0px -28px;
}
.module-plain {
	background-image: url(../images/store_middle_plain.jpg);
	background-repeat: repeat-y;
	color: #FFFFFF;
	background-color: #f3fafe;
	background-position: left top;
	margin-bottom: 20px;
}
.module-plain div {
	background-image: url(../images/store_bottom_plain.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.module-plain div div {
	background-image: url(../images/store_top_plain.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 17px;
}
.module-plain div div div {
	background-image: url(../images/blank.gif);
	padding: 0px;

}
.module-plain  h3 {
	font-family: Oswald;
	font-weight: normal;
	color: #003a69;
	font-size: 16px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: uppercase;
	line-height: 16px;
	margin: 0px;
}
.module-plain p {
	color: #333333;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 7px;
}
.module-plain a.readon {
	background-image: url(../images/shop.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 28px;
	width: 157px;
	text-indent: -999em;
}
.module-plain a.readon:hover {
	background-position: 0px -28px;
}
.module-blue {
	background-image: url(../images/module_darkblue_middle.jpg);
	background-repeat: repeat-y;
	color: #FFFFFF;
	background-position: left top;
	margin-bottom: 20px;
}
.module-blue div {
	background-image: url(../images/module_darkblue_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.module-blue div div {
	background-image: url(../images/module_darkblue_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 17px;
}
.module-blue div div div {
	background-image: url(../images/blank.gif);
	padding: 0px;
	color: #FFF;

}
.module-blue  h3 {
	font-family: Oswald;
	font-weight: normal;
	color: #ffffff;
	font-size: 16px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	text-transform: uppercase;
	line-height: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	background-image: url(../images/module_darkblue_h3.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.module-blue p {
	color: #ffffff;
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 7px;
}
.module-blue h4 {
	font-size: 14px;
	line-height: 18px;
	color: #ffffff;
	text-transform: none;
}
.module-blue a {
	color: #FFF;
	text-decoration: underline;
}
.module-blue a:hover {
	text-decoration: none;
}
#maincontent-border ul ,   #maincontent-border ol{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	list-style-type: none;
}
#maincontent-border  li{
	display: block;
	padding-left: 12px;
	line-height: 22px;
	background-image: url(../images/bullet_blue.jpg);
	background-repeat: no-repeat;
	background-position: 1px 9px;
	color: #666666;
	font-size: 14px;
}
#maincontent-border p.highlight {
	font-size: 18px;
	color: #82a0b5;
	line-height: 28px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-weight: normal;
	background-image: url(../images/dots_horizontal.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 10px;
}
p  {
	font-size: 14px;
	line-height: 21px;
	padding-bottom: 15px;
	padding-top: 0px;
	color: #666666;
}

#leftcolumn {
	float: left;
	width: 236px;
}
#rightcolumn {
	float: left;
	width: 236px;
}
#component-thin {
	float: left;
	width: 480px;
	margin-left: 35px;
	margin-right: 30px;
}
#component-wide {
	margin-left: 0px;
	margin-right: 0px;
	float: left;
	width: 980px;
}
#component-left {
	margin-left: 30px;
	margin-right: 0px;
	float: left;
	width: 714px;
}
#component-right {
	float: left;
	width: 714px;
	margin-right: 30px;
}
#copyright {
	text-align: center;
	width: 100%;
	padding-bottom: 30px;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 11px;
}
#copyright-container {
	width: 980px;
	margin: auto;
	text-align: left;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 11px;
}
#copyright a {
	color: #FFFFFF;
	text-decoration: none;
}

#copyright a:hover {
	text-decoration: underline;
}
#copyright div.copyright {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #a4bfd3;
	margin-top: 10px;
	padding-top: 8px;
	color: #a4bfd3;
}
#copyright div.copyright div.custom {
	display: inline-block;
}




#bottom {
	width: 980px;
	color: #FFFFFF;
	height: 43px;
	font-family: Arial;
	text-transform: uppercase;
	font-size: 11px;
	margin-bottom: 20px;
	font-weight: bold;
	text-align: right;
}
#connect  {
	font-family: Arial;
	font-size: 11px;
	line-height: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 0px;
	text-align: right;
	float: right;
	padding-top: 16px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#bottom img {
	float: right;
	margin-right: 3px;
	margin-top: 9px;
	margin-left: 10px;
}
div.footer {
	float: left;
}
div.footer h3 {
	font-weight: bold;
	color: #FFF;
	font-size: 11px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
}
div.footer ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
div.footer ul li {
	font-size: 11px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}
div.footer ul li a {
	color: #FFF;
	text-decoration: none;
}


.block {
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 1px;
}
#footer {
	margin: 0px;
	padding: 0px;
	height: 240px;
}
.input {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#form-login ul {
	list-style-type: square;
}
.loginelement {
	margin: 0px;
	padding: 0px;
}
.padding-light {
	padding: 5px;
}
.padding-heavy {
	padding: 10px;
}
form {
	margin: 0px;
	padding: 0px;
}
fieldset {
	padding: 14px;
	border: 2px solid #EFEFEF;
	display: block;
}
.contentpaneopen fieldset {
/*width:930px;*/

}
.poll-highlight {
	padding-top: 10px;
}
hr {
	height: 1px;
	color: #e4e4e4;
	background-color: #e4e4e4;
	margin-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
*html div.menu33 a, div.menu33 a:visited, div.menu33 a:link {
	line-height:26px;
}
#system-message {
	background-color: #2A2871;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #F4C052;
	border-bottom-color: #F1BD4F;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	list-style-type: none;
	padding: 6px;
}
#system-message dt.error {
	color: #EFE4C7;
}
#system-message dd.message {
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	list-style-type: none;
}
ul.latestnews {
	list-style-type: none;
}
.st_sharethis_custom {
  background: url("../../../images/share.jpg") no-repeat scroll left top transparent;
  display: block;
  height: 14px;
  width: 68px;
}
#css-menu li#item-139 {
	background-image: url("../images/blank.gif");
}
div#sm-slider {
	line-height: 0px;
	position: relative;
	height: 0px;
	font-size: 0px;
}
div.slider-module {
	position: fixed;
	right: 0px;
	top: 87px;
	width: 32px;
	font-size: 12px;
	line-height: 14px;
	z-index: 890;
	overflow: hidden;
	height: 500px;
}
div.slider-module ul {
	margin: 0px;
	padding: 0px;
}
div.slider-module ul li {
	display: block;
	padding: 0px;
	list-style-type: none;
	position: relative;
	height: 32px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
div.slider-module ul li div.slide {
	position: absolute;
	top: 0px;
	width: 250px;
	right: -250px;
	background-color: #FFF;
}
div.slider-module ul li.item0 div.slide {
	height: 325px;	
}
div.slider-module ul li.item2 div.slide {
	height: 100px;	
}

div.slider-module ul li div.link {
	height: 32px;
	width: 32px;
	position: absolute;
	top: 0px;
	cursor: pointer;
	text-indent: -999em;
	left: -32px;
}
div.slider-module ul li.link0 div.link {
	background-image: url(../../../modules/mod_osislider/facebook.jpg);
	background-repeat: no-repeat;
}
div.slider-module ul li.link1 div.link {
	background-image: url(../../../modules/mod_osislider/twitter.jpg);
	background-repeat: no-repeat;
}
div.slider-module ul li.link2 div.link {
	background-image: url(../../../modules/mod_osislider/youtube.jpg);
	background-repeat: no-repeat;
}
.fb_iframe_widget iframe {
	top:0px;
	left:0px;
}
tr.rsform-block-medical-group , tr.rsform-block-primary-care-physician{
	display: none;
}
div.certimage img {
	max-width:100%;
	display:block;
	margin-top:10px;	
}